body{
    background-color: #F4A460;
    background-image: url('mozaik.jpg');
    background-size:100%;
}

#main{
      background-color: #FFDEAD;  
      background-image: url('notki.jpg');
      width:750px;
      margin:50px auto;
      padding:50px;
      -webkit-border-radius: 30px;
      -moz-border-radius: 30px;
      border-radius: 30px;
      box-shadow:0px 0px 6px 5px #A0522D,
                inset 0px 0px 9px 6px #CD853F;      
} 

#footer{
        clear:both;
        width:850px;
        height:10%;
        margin:50px auto;
        text-align:center;        
}

table{
      border:0px;
      width:650px;
      margin:0px auto;
}

td{
   text-align:center;
}

a{
   color:#8B0000;
   font:normal normal bold 20px monospace; 
}

h2{
  color:#800080;
  font:normal normal bold 30px monospace;
  text-shadow:2px 3px 4px #BA55D3;
}

h3{
   color:#800080;
   font:normal normal bold 25px monospace;
}

b{
  color:#8B0000;
  font-size:20px;
  font-weight:bold;
  font-family:monospace;
}

p{
  color:#800080;
  font:normal normal bold 16px monospace;
}

a.gl{
     color:#800080;
     font:normal normal bold 17px monospace;
}

hr{
    color:#800080;
    width:60%;
    }
    
table.str{
    border:0px;
    width:70%;
    margin:0 auto;
    color:#800080;
    font:normal normal bold 16px monospace;    
    }

    
        